@charset "utf-8";

/* base tag css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; font-size:12px; font-family:dotum, "돋움", Gulim, "굴림"; -webkit-text-size-adjust:none;} /* 아이폰 가로모드 글자 크기 확대 방지: -webkit-text-size-adjust:none; */
/* COMMON */
html, body {height:100%;}
html {}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
body {}
fieldset, img {border:0;}
img {image-rendering: optimizeQuality; -ms-interpolation-mode:bicubic !important;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
legend, caption {overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0;}
input, textarea, select, fieldset input, fieldset img, fieldset select {vertical-align:middle;}
/*table {border-collapse:collapse; border-spacing:0;}*/
td, th{empty-cells:show; word-break:break-all;}
a {color:#3399ff; text-decoration:none}
a:hover {color:#3399ff; text-decoration:underline;}

.blind{ position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; visibility:hidden}

/* common layout */
#wrap{width:1040px; margin:0 auto;}
#header{}
#container{zoom:1;}
#container:after{content:""; display:block; clear:both;}
#footer{width:100%; height:200px; padding-top:70px; background:url(http://img.gpotato.kr/Flyff/Common/bg_footer.jpg) no-repeat center bottom;}

/* common header */
#header h1{}
#gnb{position:relative;}
.gnb_flashMenu{position:absolute; left:0; top:0; z-index:1000;}

/* common footer */
#footer .innerBox{position:relative; width:900px; margin:0 auto;}
#footer h2{margin-bottom:10px;}
.familySite{position:absolute; right:0; top:0; width:260px; height:31px; background:url(http://img.gpotato.kr/Flyff/Main/flyff_link.png); text-align:right;}
.familySite select{width:115px; margin:6px 6px 0 0; color:#808080; font-size:9px; font-family:verdana;}
.footerMenu{zoom:1; position:absolute; right:0; top:35px;}
.footerMenu:after{content:""; display:block; clear:both;}
.footerMenu li{float:left; padding:0 7px 0 9px; background:url(http://img.gpotato.kr/Flyff/Main/line_site.gif) no-repeat;}
.footerMenu li.first{background:none;}
.companyInfo{width:600px; height:32px; background:url(http://img.gpotato.kr/Flyff/common/site_info.png) no-repeat;}
.copyright{width:222px; height:12px; background:url(http://img.gpotato.kr/Flyff/Main/copyright.png) no-repeat;}
.gradeArea{padding:30px 0;}
.gradeArea li{float:left; width:340px; height:54px; padding-right:4px;}
.gradeArea li.grade1{background:url(http://img.gpotato.kr/Flyff/Main/grade1.gif) no-repeat;}
.gradeArea li.grade2{background:url(http://img.gpotato.kr/Flyff/Main/grade2.gif) no-repeat;}

.firstOff, .lastOff, .prevOff, .nextOff { cursor:default; }

.SearchOption {border:1px solid #a0a0a0; height:18px; font-family:돋움; font-size:12px; color:#000000; background-color:#ffffff; padding:1px;}
.SearchInput {border:1px solid #a0a0a0; font-family:돋움; font-size:12px; color:#000000; background-color:#ffffff; padding:1px;}

/* 20130213 */
body span{font-size:inherit;}
table {border-collapse:collapse; border-spacing:0;}